#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cereal
version: 0.4.1.1
id: cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
key: cerea_LMaR4P6lFvNJtmY00msKYH
license: BSD3
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
synopsis: A binary serialization library
description:
    A binary serialization library, similar to binary, that introduces an isolate
    primitive for parser isolation, and labeled blocks for better error messages.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Data.Serialize Data.Serialize.Put Data.Serialize.Get
    Data.Serialize.Builder Data.Serialize.IEEE754
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cereal-0.4.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cereal-0.4.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cereal-0.4.1.1
hs-libraries: HScereal-0.4.1.1-LMaR4P6lFvNJtmY00msKYH
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cereal-0.4.1.1/html/cereal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cereal-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
